html, body, #background, #background div {
	width:100%;
	height:100%;
	overflow:hidden;
}

#background {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 50;
	/*display: none;*/
	}
#background div {
	background-image: url(../gifs/start/bild_1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	left: 0px;
	top: 0px;
}
#background div.one {
	background-image: url(../gifs/start/bild_1.jpg);
	z-index: 10;
}
#background div.two {
	background-image: url(../gifs/start/bild_2.jpg);
	z-index: 9;
}
#background div.three {
	background-image: url(../gifs/start/bild_3.jpg);
	z-index: 8;
}
#background div.four {
	background-image: url(../gifs/start/bild_4.jpg);
	z-index: 7;
}
#background div.five {
	background-image: url(../gifs/start/bild_5.jpg);
	z-index: 6;
}
#background div.six {
	background-image: url(../gifs/start/bild_5b.jpg);
	z-index: 5;
}
#entertext, #entertext2 {
	z-index: 800;
	font-size: 24px;
	margin-top: 100px;
	display: none;
	width: 100%;
	position: relative;
}

#entertext2 {
	margin-top: 50px;
}
  #header{
	z-index: 99;
 }
   #footer{
	z-index: 99;
 }
 

.coronahinweis {
	background-color: rgba(255,255,255,0.8) !important;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	z-index: 9999;
	position: relative;
	font-size: 16px;
	text-align: center;
	margin-top: 50px !important;
	line-height: 1.5em;
	max-width: 75%;
	width: 500px;
	border-radius: 10px;
	color: #820101;
}

.coronahinweis a {
	color: #820101;
}